<?php
require'f_varsta.php';
function svl($de)
{
global$conn;
$membru=$conn->query('SELECT`data_nastere`,`locatie2`,`location`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
return sex($de,1).', '.varsta($membru[0]).' ani'.($membru[1]!=''?', '.$membru[1]:'').($membru[2]!='Alte țări'&&$membru[2]!=$membru[1]&&$membru[2]!=''?', '.$membru[2]:'');
}